﻿@using Cdio447.Supports
@{
    Layout = null;
    var getSevenDay = (Cdio447.Areas.Admin.Models.Revenue_View)ViewBag.totalSevenDay;
}
<div class="d-flex">
    <div class="box-item-admin">
        <p>Tổng doanh thu 7 ngày gần đây</p>
        <p>
            @if (getSevenDay != null)
            {
                <span>@FunctionSupport.convertVND(getSevenDay.totalAmount, " - VND") </span>
            }
            else
            {
                <span>0 - VND</span>
            }
        </p>
    </div>
    <div class="box-item-admin">
        <p>Tổng số giao dịch trong 7 ngày gần đây</p>
        <p>
            @if (getSevenDay != null)
            {
                <span>@getSevenDay.totaltransaction</span>
            }
            else
            {
                <span>0</span>
            }
        </p>
    </div>
</div>